pandoc-1.11.1: Conversion between markup formats

Portability | portable
Stability | alpha
Maintainer | John MacFarlane <jgm@berkeley.edu>
Safe Haskell | None

Text.Pandoc.Writers.RTF

Description

Conversion of `Pandoc` documents to RTF (rich text format).

Synopsis

- writeRTF :: WriterOptions -> Pandoc -> String
- writeRTFWithEmbeddedImages :: WriterOptions -> Pandoc -> IO String

# Documentation

writeRTF :: WriterOptions -> Pandoc -> String

Convert Pandoc to a string in rich text format.

writeRTFWithEmbeddedImages :: WriterOptions -> Pandoc -> IO String

Convert Pandoc to a string in rich text format, with images embedded as encoded binary data.